@import "http://governor.state.tx.us/stylesheets/lib/reset.css";
@import "http://governor.state.tx.us/stylesheets/lib/typography.css";
@import "http://governor.state.tx.us/stylesheets/lib/forms.css";
@import "http://governor.state.tx.us/stylesheets/lib/plugins/tabs.css";

#wrapper {margin: 0 auto; width: 890px; background-color:#FFFFFF; height: 100%; min-height: 100%;}

#content { 
margin:0;  
background-color:white; 
min-height: 500px;
height: 100%; 
background-image:url(http://governor.state.tx.us/images/divisions/film/top-tint-film.jpg); 
background-repeat:repeat-x;  
}

html, body {
height: 100%;
}

.one-col {padding:15px 10px 0px 10px;}

#masthead { 
margin: 0; 
padding: 0; 
height:100px; 
background-image:url(http://governor.state.tx.us/images/divisions/film/header-film.jpg); 
background-repeat:no-repeat; 
color:#CCCCCC; 
width:100%; 
background-color: #034fc6;
font: 11px Verdana, Tahoma, Helvetica, sans-serif;
overflow: hidden;
}

#masthead-subnav {float:right; width: 300px; margin-right:12px; margin-top:23px;}
.nav-new-sublink a {text-decoration:none !important; color:#fff; margin-left:15px; padding:2px 5px 1px 4px; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius: 4px; float:right;}
.nav-new-sublink a:hover {text-decoration:none !important; background-image:url(../images/menu-link-background.png); background-repeat:repeat-x; color: #fff; padding:2px 5px 1px 4px; float:right;}

.film-box-new {border: 1px solid #0344a6; background-color: #f4f8ff; color: #0344a6; margin: 10px 0px 10px 0px; padding: 10px;-moz-border-radius:5px; -webkit-border-radius:5px;}

.nav-film-button {border: 1px solid #17324f; color: #17324f; background-image:url(http://governor.state.tx.us/images/widget-button-bg.jpg); background-repeat:repeat-x; padding: 2px 4px 2px 4px; margin-left:3px;}
.nav-film-button:hover {border: 1px solid #015feb; color: #015feb; background-image:url(http://governor.state.tx.us/images/widget-button-bg.jpg); background-repeat:repeat-x; padding: 2px 4px 2px 4px; margin-left:3px;}

#footer-film-new {border-top: 1px solid #034bb8; width: 890px; background-image:url(http://governor.state.tx.us/images/divisions/film/film-footer-back.jpg); background-repeat:repeat-y; overflow:hidden; margin:0px; color:#fff !important;}
.footer-film-text {margin:0px 0px 20px 0px; color: #aec9f1; text-align: center;}
.footer-film-text span {padding: 0px 7px 0px 7px; font-size: 9px;}

.news-date-new {font-size:9px; color:#939393; font-family: Verdana, san-serif; margin-bottom: 2px;}

.news-sidebar-new { width: 250px; background:url(http://governor.state.tx.us/images/divisions/film/film_sidebar-back2.gif) repeat-y; padding: 0; margin: 0; }

.news-sidebar-new img { padding: 0px !important; margin: 0 !important; }

#right-col-news-narrow { 
float: right; 
width: 250px;  
padding: 0;
margin: 0;
}

.news-sidebar .bottom-news-content {background:url(http://governor.state.tx.us/images/divisions/film/film_news-sidebar_bottom.gif) no-repeat 0 100%;
padding-bottom: 90px;
}

#main-col-news-wide {
float: left; 
width: 620px; 
margin: 0; 
padding: 10px; 
}

#main-col-news-wide-index {
float: left; 
width: 640px; 
margin: 0; 
padding: 0; 
}

.disclaimer {
width: 95%; 
margin: 0px 10px 0px 10px; 
padding:10px 0px 0px 0px; 
float: none; 
}

#masthead a {color:#fff;}
 
#masthead-subnav {
float:right; 
margin-right:15px; 
margin-top:15px;
}

#topnav {background-image:url(http://governor.state.tx.us/images/divisions/film/menu-background-film.jpg); 
background-repeat:repeat-x; 
height:52px; 
font-weight:bold; 
overflow:hidden; 
width:100%;
}

#footer-phone-listing {
width:350px; float:left; 
}

.rss-link {
line-height: 120%;
}

.program-logo {
float:right; 
margin:15px 15px 15px 15px;
}

.program-logo-miiip {
float:right; 
margin: -10px 15px 5px 15px;
}

.ad-sidebar {
padding-bottom: 5px;
}

td {
border: 0px;
border-top: 0px;
}

td.hotline-index-subheader {
border-bottom: 1px solid #E5E5E5; 
padding-top: 10px;
font-weight: bold;
margin-bottom: 15px;
}

#main-col ul,li {margin:0;}

ul, ol {
margin: 0px 1.5em 1.5em;
}

ul.hotline-index {
margin-bottom: 0px; 
margin-left: 0px; 
list-style-type: none;
padding-left: 0;
}

ul li.hotline-index-list-gray {
list-style-type: none;
line-height:1.4em;
background-color: #F4F8FF;
}

ul li.hotline-index-list {
list-style-type: none;
line-height:1.4em;
}

ul li.hotline-main-list {line-height:1.4em;}

body {background-image:url(http://governor.state.tx.us/images/divisions/film/body-background-film.jpg);
background-repeat:repeat-y;
background-position:center;
background-color:#EEEEEE; ;
margin:0;
color: #666666;
font: 11px Verdana, Tahoma, Helvetica, sans-serif;
}

.tpdstyle1 {
vertical-align: top !Important;
padding-right: 30px !Important;
padding-left: 10px !Important;
font: 11px Verdana, Tahoma, Helvetica, sans-serif !Important;
color: #666666 !Important;
}

.tpdstyle2 {
padding-left: 10px !Important;
}

p {
font: 11px Verdana, Tahoma, Helvetica, sans-serif;
color: #666666;
margin: 0 0 1.1em;
line-height: 1.3
}

#main-col-news-wide h2 {
font:19px Verdana, Tahoma, Helvetica, sans-serif;
color: #034CB9;
font-weight: bold;
margin-bottom: 5px;
}

h1, h2 {
font:19px Verdana, Tahoma, Helvetica, sans-serif;
color: #034CB9;
font-weight: bold;
}

h2.homepage {
font:17px Verdana, Tahoma, Helvetica, sans-serif;
color: #034CB9;
font-weight: bold;
}

h3 {
font:13px Verdana, Tahoma, Helvetica, sans-serif;
color: #034CB9;
font-weight: bold;
margin-bottom: 4px;
margin-top: 15px;
letter-spacing: .5px;
}

h3.sidebar {
font:13px Verdana, Tahoma, Helvetica, sans-serif;
color: #034CB9;
font-weight: bold;
margin-bottom: 4px;
margin-top: 0px;
letter-spacing: .5px;
}

h3.sidebar2 {
font:13px Verdana, Tahoma, Helvetica, sans-serif;
color: #034CB9;
font-weight: bold;
padding: 4px 4px 4px 10px;
background-position: bottom;
background-image:url(http://governor.state.tx.us/images/divisions/film/menu-background-film-blue.jpg); 
background-repeat:repeat-x;
margin: 0px;
letter-spacing: .5px;
}

h3.sidebar3 {
font:13px Verdana, Tahoma, Helvetica, sans-serif;
color: #FFFFFF;
font-weight: bold;
padding: 4px 4px 4px 10px;
background-position: bottom;
background-image:url(http://governor.state.tx.us/images/divisions/film/menu-background-film-blue.jpg); 
background-repeat:repeat-x;
margin: 0 0 0 -10px !important;
letter-spacing: .5px;
width: 876px;
}

h3.sidebar4 {
font:13px Verdana, Tahoma, Helvetica, sans-serif;
color: #FFFFFF;
font-weight: bold;
padding: 4px 4px 4px 10px;
background-position: bottom;
background-image:url(http://governor.state.tx.us/images/divisions/film/menu-background-film-blue.jpg); 
background-repeat:repeat-x;
margin: 5px 0 0 0;
letter-spacing: .5px;
}

h3.homepage-title, h3.homepage-title a {
font:14px Verdana, Tahoma, Helvetica, sans-serif;
color: #034CB9;
font-weight: bold;
text-transform: uppercase;
padding: 4px 4px 4px 5px;
margin: 5px 0 0 0;
letter-spacing: .6px;
}

h3.homepage-title:hover, h3.homepage-title a:hover {
color: #83AA19;
text-decoration: none !important;
}

hr 
{  
background-color: white; 
border-top: 0; 
border-left: 0; 
color: white; 
border-bottom: 1px dotted #ccc;
margin-bottom: 15px;
margin-top: 10px;
}

.bigred {
            color: #FF0000;
            font-weight: bold !Important;
            font: 11px Verdana, Tahoma, Helvetica, sans-serif;
}

.bigred-hotline{
            float:right !Important;
            text-align: right !Important;
            color: #FF0000;
            font-weight: bold !Important;
            font: 11px Verdana, Tahoma, Helvetica, sans-serif;
}

a {  
       color: #0344A6;
	text-decoration:none !important;
}

a:hover {  
       color: #83AA19;
	text-decoration:underline !important;
}

a.tooltip:hover {  
       color: #034CB9;
       text-decoration:none !important;
}

a.bigred {  
       color: #FF0000;
	text-decoration:none !important;
}

a.bigred:hover {  
       color: #FF0000;
	text-decoration:underline !important;
}

.arrow {  
       color: #0344A6;
       font-weight: bold;
}


a.media-link-film {color: #0344A6; border-width: 1px 1px 0 1px; border-style: dotted; border-color: #ccc; font-size:9px; font-family: Verdana, san-serif; line-height: 100%; text-decoration: none !important; font-weight:bold; padding: 3px 4px 3px 4px; float:right; margin-left: 10px; -moz-border-radius: 3px 3px 0 0; -webkit-border-radius: 3px 3px 0 0;}
a:hover.media-link-film {color: #83AA19;}


div.tpdlogin {
border: 1px !Important;
border-color: #034CB9 !Important;
border-style: solid !Important;
margin: 0px; 
padding: 10px; 
background-color: #F4F8FF;
}

div.miiip {
/* border: 1px !Important;  
border-color: #034CB9 !Important;
border-style: solid !Important;
background-color: #F4F8FF;
margin: 10px;
padding: 5px; 
width: 97%; */
margin-bottom: 15px;
width: 100%;
}

table.message {
border: 1px !Important;
border-color: #666666 !Important;
border-style: solid !Important;
background-color: #F6F6F6;
margin: 0px 10px 10px 10px;
padding: 5px;
width: 550px;
}

table.messagetitle {
border: 1px !Important;
border-color: #666666 !Important;
border-style: solid !Important;
background-color: #666666;
font:13px Verdana, Tahoma, Helvetica, sans-serif;
color: #FFFFFF;
font-weight: bold;
margin: 10px 10px 0px 10px;
padding-left: 8px;
width: 550px;
}

.main {
margin: 0px; 
padding: 10px; 
}

.hotline-index-new {
background-color: #FFFFFF;
float: left !important;
width: 415px;
margin: 0px 5px 15px 0px;
display: block;
}

.question {
padding: 0px 3px 0px 3px;
margin: 0px 0px -2px 0px;
}

.rightbuttonover {
display: none;
background-color: #B5B5B5;
color: #FFFFFF;
font-weight: bold;
padding: 3px 3px 3px 5px;
height: 79px;
background-image:url(http://www.governor.state.tx.us/images/divisions/film/buttoncover.jpg);
}

.rightbuttonover a {
color: #FFFFFF;
text-decoration:none !important;
}

.rightbuttonover a:hover {
color: #FFFFFF;
text-decoration:underline !important;
}

.rightbutton {
display: block;
border-width: 0px !important;
}

.noborder {
border-width: 0px !important;
}

.noshow {display:none;}

a.miiip-button {
font:13px Verdana, Tahoma, Helvetica, sans-serif;
margin-left: 225px;
font-weight: bold;
padding: 10px;
background-color: #034CB9;
color: #fff;
text-decoration: none;
-moz-border-radius: 5px; -webkit-border-radius: 5px;
}

a:hover.miiip-button {
background-color: #83AA19;
color: #fff;
text-decoration: none !important;
}


/* ----------- Incentives Chart -----------------------------------  */


.miiip-chart-all {border-collapse:collapse;}

.miiip-chart-all td {
border: 1px solid #8FB0E2;
padding: 5px;
}

.miiip-chart-all p {
margin-bottom: 0px !important;
}

.miiip-chart-side {
background-color: #D9E4F5;
font: 11px Verdana, Tahoma, Helvetica, sans-serif;
font-weight: bold;
color: #034CB9;
border-right: 1px solid #8FB0E2;
}

.miiip-chart-side p {
font: 11px Verdana, Tahoma, Helvetica, sans-serif;
font-weight: bold;
color: #034CB9;
}

.miiip-chart {
width: 93%;
margin: 0px 10px 15px 30px;
border-spacing: 0px;
border: 1px solid #8FB0E2;
}

.miiip-chart td.title {
width: 18%;
border-bottom: 1px solid #8FB0E2;
font: 11px Verdana, Tahoma, Helvetica, sans-serif;
font-weight: bold;
color: #034CB9;
background-color: #D9E4F5;
text-align: center;
vertical-align: middle;
}

.miiip-chart td.titleb {
width: 25%;
border-bottom: 1px solid #8FB0E2;
font: 11px Verdana, Tahoma, Helvetica, sans-serif;
font-weight: bold;
color: #034CB9;
background-color: #D9E4F5;
text-align: center;
vertical-align: middle;
}

.miiip-chart td {
font: 13px Verdana, Tahoma, Helvetica, sans-serif;
font-weight: bold;
text-align: center;
line-height: 2;
padding: 5px;
color: #666666;
}

.miiip-chart td.switch {
font: 13px Verdana, Tahoma, Helvetica, sans-serif;
font-weight: bold;
text-align: center;
line-height: 2;
padding: 5px;
color: #666666;
background-color: #E6EEFB;
}

.miiip-chart td.row1 {
font: 11px Verdana, Tahoma, Helvetica, sans-serif;
font-weight: bold;
color: #034CB9;
border-right: 1px solid #8FB0E2;
text-align: right;
width: 18%;
}

.miiip-chart td.row2 {
font: 11px Verdana, Tahoma, Helvetica, sans-serif;
font-weight: bold;
color: #034CB9;
border-right: 1px solid #8FB0E2;
background-color: #E6EEFB;
text-align: right;
width: 18%;
}

.miiip-chart td.empty {
font: 11px Verdana, Tahoma, Helvetica, sans-serif;
font-weight: bold;
color: #034CB9;
background-color: #D9E4F5;
border-right: 1px solid #8FB0E2;
border-bottom: 1px solid #8FB0E2;
width: 18%;
text-align: center;
vertical-align: middle;
}


/* ------------------------------------------------------------------------ */


/* Begin CSS Drop Down Menu */

#menuh-container
	{
	position:relative;
	background-image:url(http://governor.state.tx.us/images/divisions/film/menu-background-film.jpg); 
	background-repeat:repeat-x; 
	height:40px !important;
	font-weight:bold;  
	width:100%;
        margin-top:-1px;
	z-index: 500 !important;
        margin: 0 auto 0 auto;
	}

#menuh
	{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	width: 880px;
	float:left;
	margin: 0; 
	padding-left: 8px !important; 
	color: #0344a6;
	height: 40px !important;
	}
		

#menuh ul
	{
	list-style:none;
	margin-top: 0px;
	margin-bottom: 0px;
	float:left;
	padding:0px 0px 0px 2px;
        margin-right: 0 !important; 
        margin-left: 0 !important;
	height: 40px !important;
	}

#menuh li
	{
	position:relative;
	min-height: 1px; 	/* Sophie Dennis contribution for IE7 */
	vertical-align: bottom;             /* Sophie Dennis contribution for IE7 */
	list-style-type:none;
	margin:0;
	}

#menuh ul li a
	{
	display: block;
        position: relative;
	height: 40px !important;
	margin-top: 0 !important;
	padding: 12px 10px 0 10px !important;
	text-align: center;
        font-weight: bold;
	font-size: 12px !important;
	}

#menuh ul li a:hover
	 {
	color: #fff;
        background-image:url(http://governor.state.tx.us/images/divisions/film/filmmenu-link-rollover.png);     
        background-repeat:repeat-x; 
	text-decoration:none !important;
	padding: 12px 10px 0px 10px !important;
	text-align:center;
	}	

#menuh ul li ul 
	{
	margin: -12px 0px 0px 0px !important; 
	padding:0px;
	}

#menuh ul li ul li a {
	background-color:#f1f1f1; 
	font-weight:normal; 
	font-size: 11px !important;
	text-align:left; 
	padding: 4px 6px 4px 6px !important; 
	display:block; 
	height:15px !important;
	}

#menuh ul li ul li a:hover
	{
        height:15px !important;
	color: #fff;
        background-image:none; 
	background-color: #6793d6;
	text-decoration:none !important;
	padding: 4px 6px 4px 6px !important; 
	text-align:left; 
	}	

	
#menuh a.top_parent, #menuh a.top_parent:hover  /* attaches down-arrow to all top-parents */
	{
	background-image: url(navdown_white.gif);
	background-position: right center;
	background-repeat: no-repeat;
	}
	
#menuh a.parent, #menuh a.parent:hover 	/* attaches side-arrow to all parents */
	{
	background-image: url(nav_white.gif);
	background-position: right center;
	background-repeat: no-repeat;
	}

	
/* #menuh a:link, #menuh a:visited, #menuh a:active {text-decoration:none;}  */
	
/* specific menu widths */

#menuh li.film-nav-home {width: 64px;}

/* #menuh li.film-nav-industries {width: 120px;}
#menuh li.film-nav-industries ul {width: 135px;} */

#menuh li.film-nav-hotline {width: 115px;}
#menuh li.film-nav-hotline ul {width: 220px;}

#menuh li.film-nav-directory {width: 100px;}
#menuh li.film-nav-directory ul {width: 180px;}

#menuh li.film-nav-incentives {width: 105px;}
#menuh li.film-nav-incentives ul {width: 190px;}

#menuh li.film-nav-production {width: 120px;}
#menuh li.film-nav-production ul {width: 230px;}

#menuh li.film-nav-resources {width: 105px;}
#menuh li.film-nav-resources ul {width: 215px;}

#menuh li.film-nav-film_friendly {width: 155px;}
#menuh li.film-nav-film_friendly ul {width: 175px;}

#menuh li.film-nav-info {width: 90px;}
#menuh li.film-nav-info ul {width: 150px; margin-left: -63px !important;}

#menuh ul ul
	{
	position:absolute;
	z-index:500;
	top:auto;
	display:none;
	padding-top:15px;
	margin:-1em 0 0 -1em;
	}

#menuh ul ul ul
	{
	top:0;
	left:100%;
	}

div#menuh li:hover
	{
	cursor:pointer;
	z-index:100;
	}

div#menuh li:hover ul ul,
div#menuh li li:hover ul ul,
div#menuh li li li:hover ul ul,
div#menuh li li li li:hover ul ul
{display:none;}

div#menuh li:hover ul,
div#menuh li li:hover ul,
div#menuh li li li:hover ul,
div#menuh li li li li:hover ul
{display:block;}

/* End CSS Drop Down Menu */


/* Footer
-------------------------------------------------------------- */
#footer { border-top: 1px solid #eee; margin-top: 0px;  width:100%; }

.footer-sublink {margin: 15px 10px 10px 18px;}
.footer-sublink a {text-decoration:none !important; color: #fff; margin-right: 25px; padding:3px 6px 2px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.footer-sublink a:hover {text-decoration:none !important; background-image:url(../images/menu-link-background.png); background-repeat:repeat-x; color: #fff; padding:3px 6px 2px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}

#footer-top-bar { background-image:url(http://governor.state.tx.us/images/footer-top-bar.jpg); background-repeat:repeat-x; height:40px; padding:0px 0px 0px 10px;}

#footer-body {background-image:url(http://governor.state.tx.us/images/footer-bottom-background.jpg);  background-repeat:repeat-x; background-color:#d9d9d9; height:60px; color:#666666; font-size:11px; padding:8px 10px 5px 10px;}
#footer-search {float:left; width:205px; padding-top:10px;}
#footer-navjumpto {float:left; width:440px; background-image:url(http://governor.state.tx.us/images/footer-jump-to-btn.jpg); background-position:left; background-repeat:no-repeat; padding-top:10px;  margin:0; overflow:hidden; text-align:right; }

#footer-navjumpto select {width:320px;}
#footer-contactbtn {float:left;width:210px; margin-left:5px;}
#footer-textlinks { }
#footer-textlinks a {color:#575757;}
#footer-phone-listing {width:250px; float:left; }
#footer-contact-listing {width:250px; float:right; text-align:right; }

/* --------------------------------------------------------------------  */

ul li {
        list-style-type: disc; 
        color: #666666;
        font: 11px Verdana, Tahoma, Helvetica, sans-serif;
}

ol li {
        color: #666666;
        font: 11px Verdana, Tahoma, Helvetica, sans-serif;
}

label { font-weight: bold; }

input, textarea, select {
padding: 3px;
margin: 4px 2px 0px 2px;
font: 12px Verdana, Tahoma, Helvetica, sans-serif;
}

.button {
margin: 4px 2px 0px 2px;
font: 12px Verdana, Tahoma, Helvetica, sans-serif;
}

.mast{
padding: 2px;
margin: 4px 2px 0px 2px;
font: 11px Verdana, Tahoma, Helvetica, sans-serif;
}

/* Fieldsets 
fieldset { padding: 1.4em; margin: 2 2 1.5em 0; border: 1px solid #666;}
legend { padding: 0 1em; font-weight: bold; font-size: 1.2em; }  */

/* Textareas */



/* hForm  
-------------------------------------------------------------- */
form.hform p { margin: 0 0 .5em; }
form.hform p label { float: left; width: 100px; }

form.hform p input { width: 200px; }
form.hform p select { width: 200px; }

form.hform p input.button { width: auto; }
form.hform p input.checkbox { width: auto; }
form.hform p input.radio { width: auto; }

form.hform p.checkbox { margin-left: 100px; }
form.hform p.checkbox label { float: none; }
form.hform p.checkbox input { width: auto; }


/* vForm
-------------------------------------------------------------- */
form.vform p { margin: 0 0 .5em; }
form.vform p label { display: block; }

form.vform p.checkbox label { display: inline; }

.film-news-sidebar {padding:5px 5px 5px 8px;}
.film-news-sidebar ul {margin-left:8px;}
.film-news-sidebar ul li { list-style-type:none; padding:0px 0px 5px 0px;}
.film-mini-cal {text-align:center;}
.film-mini-cal-new { text-align:center; color: #0344a6; padding: 0px 0px 0px 0px !important; margin-left:-5px;}
.film-mini-cal-new a { color: #FFFFFF;}

.calendarBG {margin-left:20px;}


/* for Print CSS  
------------------------------------------------------------ */

.print {
	display: none;
        margin: 0px;
	}

.screen {
        margin: 0px;
	}


/* for Calendar CSS  ------------------------------ */


.calendarMonthLinks {
text-align: center;
font: normal normal bold 12px Verdana, Tahoma, Helvetica, sans-serif;
color: #034CB9;
}

.calendarDayHeading {
text-align: center;
font: normal normal bold 13px Verdana, Tahoma, Helvetica, sans-serif;
color: #FFFFFF;
background-position: bottom;
background-image:url(http://governor.state.tx.us/images/divisions/film/menu-background-film-blue.jpg); 
background-repeat:repeat-x;
width:14.2%;
}

.calendarToday {
background-color: #F4F8FF;
height: 125px !important;
color: #034CB9;
border: thin solid #034CB9 !important;
padding: 5px;
width:14.2%;
}

.calendarCell {
background-color: #F5F5F5;
height: 125px !important;
padding: 5px;
width:14.2%;
}

.calendarDayNum {
text-align: center;
font: normal normal bold 13px Verdana, Tahoma, Helvetica, sans-serif;
}
